RubyGems Navigation menu

rMeetup 2.1.0

meetup.com API wrapper for Ruby

Versions:

  1. 2.1.0 - January 21, 2015 (14.5 KB)
  2. 2.0.1 - November 04, 2014 (241 KB)
  3. 1.0 - January 21, 2011 (20.5 KB)
Show all versions (4 total)

Runtime Dependencies (4):

  • buftok ~> 0.2
  • http ~> 0.7
  • http_parser.rb ~> 0.6
  • json ~> 1.8
  • Development Dependencies (1):

  • bundler ~> 1.6
  • Owners:

    Authors:

    • Jared Pace, Jason Berlinsky, Tommy Chan, Tanner Mares, Zishan Ahmad, Nikica Jokić

    SHA 256 checksum:

    347a33d7888ecbbc736153cd5476be94e2ac060bc5535696a3518c12af0adac9

    Total downloads 25,309

    For this version 3,460

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: